VBulletin Admin Control Panel Index.PHP Multiple Cross-Site Scripting Vulnerabilities

Solution:
The vendor has released version 3.6.4 to address this issue; please contact the vendor for product updates.



 

Privacy Statement
Copyright 2010, SecurityFocus